
body {
	color: Navy;
	font-weight: normal;
	font-size: 20pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	word-spacing: normal;
	letter-spacing: normal;
	background-color: White;
	margin-left: 5px;
	margin-top: 5px;
   scrollbar-base-color:#000080;
   scrollbar-track-color:#0080C7;
   scrollbar-darkshadow-color:#333399;
   scrollbar-shadow-color:#6699CC;
   
}

.text {
	color: Navy;
	font-weight: normal;
	font-size: 12pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	word-spacing: 115%;
	letter-spacing: 200%;
} 
 
H2 {
	color: Navy;
	font-weight: normal;
	font-size: 10pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	word-spacing: normal;
	letter-spacing: normal;
} 

H3 {
	color: Navy;
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	word-spacing: 115%;
	letter-spacing: 200%;
} 

H4 {
	color: Navy;
	font-weight: normal;
	font-size: 14pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	word-spacing: normal;
	letter-spacing: normal;
} 

H5 {
	color: #EA5445;
	font-weight: normal;
	font-size: 14pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	word-spacing: 115%;
	letter-spacing: 200%;
} 

H6 {
	color: #EA5445;
	font-weight: bold;
	font-size: 12pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	word-spacing: 115%;
	letter-spacing: 200%;
} 

.trs {
	color: #EA5445;
	font-weight: bold;
	font-size: 10pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	word-spacing: 115%;
	letter-spacing: 200%;
} 

.trb {
	color: #EA5445;
	font-weight: normal;
	font-size: 14pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	word-spacing: 115%;
	letter-spacing: 200%;
} 

.tb {
	color: Navy;
	font-weight: normal;
	font-size: 10pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	word-spacing: normal;
	letter-spacing: normal;
} 

.tbvs {
	color: Navy;
	font-weight: normal;
	font-size: 8pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	word-spacing: 115%;
	letter-spacing: 200%;
} 

p { text-align: left }
a, a:active {
	color: navy;
}
a:visited {
	color: navy;
}
a:hover {
	color: #EA5445;
}

DIV {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.clsCMOn {
	color: black;
	font-size : 12px;
	text-decoration : none;
        padding: 2px 4px;
}

.clsCMOver {
	color: black;
	font-size : 12px;
	text-decoration : none;
        padding: 2px 4px;
}

